Subject: Re: Git counterpart to SVN bugtraq properties?

From: Marc Strapetz <[email-masked]>
Date: Fri, 04 Oct 2013 13:22:08 +0200

On 04.10.2013 11:15, Thomas Koch wrote:
> On Wednesday, July 17, 2013 03:03:14 PM Marc Strapetz wrote:
>> I'm looking for a specification or guidelines on how a Git client should
>> integrate with bug tracking systems. For SVN, one can use
>> bugtraq-properties [1] to specify e.g. the issue tracker URL ...
> 
> There's seldom a question that has not been asked before. There already is a 
> popular standard for project information like the link to a bugtracker and 
> much more: https://en.wikipedia.org/wiki/DOAP (Description of a Project) 

I can't see how that relates to concepts like (SVN) bugtraq properties.

-Marc